* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(124,141,23, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.ejwdp-235_dx:after { display: table; content: ''; clear: both; }

.kjysc_960-yaryp { clear: both; }

.myfs_316__qtd { width: 1000px; margin: 0 auto; }


.ec-362_hrucf
{
	display: block;
}

.ec-362_hrucf:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.myfs_316__qtd
{
	margin-top: 70px;
}

.jfjq-843_jf 
{
	display: table;
	position: relative;
}



.gko_500-ppajj
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.gko_500-ppajj > a
{
	display: block;
	float: left;
}

.gko_500-ppajj > a.qnyq_772-utc
{
	margin-right: 10px;
}

.gko_500-ppajj > a.jyf_207__xwcz
{
	margin-right: 10px;
}


.gko_500-ppajj > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.gko_500-ppajj > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.gko_500-ppajj > a.qnyq_772-utc > div > span
{
	background-image: url(../images/FB.png);
}

.gko_500-ppajj > a.jyf_207__xwcz > div > span
{
	background-image: url(../images/X.png);
}

.gko_500-ppajj > span.rwyhs_613__za
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.p_881__ygudv 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.g-388_cfc { background-color: #171717; }

.g-388_cfc .xmwzq_50-nnuh 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.g-388_cfc .grh_940__xfnw { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.g-388_cfc .grh_940__xfnw > .jsijb-345_agj
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.grh_940__xfnw .jh-146_bfke
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(124,141,23, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.jafz_581-yr
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.jafz_581-yr > .jecw_174-hgy 
{
	float: right;
}


.jafz_581-yr > .jecw_174-hgy > .zee_718__ocgby
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.jafz_581-yr > .jecw_174-hgy > .zee_718__ocgby > .gyc_443__jj
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.jafz_581-yr > .jecw_174-hgy > .zee_718__ocgby.active > .gyc_443__jj
{
	visibility: visible;
}

.jafz_581-yr > .jecw_174-hgy > .zee_718__ocgby > .gyc_443__jj > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.jafz_581-yr > .jecw_174-hgy > .zee_718__ocgby > .gyc_443__jj > ul > li
{
	display: block;
}

.jafz_581-yr > .jecw_174-hgy > .zee_718__ocgby > .gyc_443__jj > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.jafz_581-yr > .jecw_174-hgy > .zee_718__ocgby > .gyc_443__jj > ul > li:last-child > a
{
	padding-bottom: 10px
}


.jafz_581-yr > .jecw_174-hgy > .zee_718__ocgby > .gyc_443__jj > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.jafz_581-yr > .jecw_174-hgy > .zee_718__ocgby > .gyc_443__jj > ul > li > a:hover
{
	color: rgba(124,141,23, 1);
	background: #f0f0f0;
}


.jafz_581-yr > .jecw_174-hgy > .zee_718__ocgby > .gyc_443__jj > ul > li > a > .sjii_133__g
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.jafz_581-yr > .jecw_174-hgy > .zee_718__ocgby > .gyc_443__jj > ul > li > a > .sjii_133__g > .dqei_57-hwyhy
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.jafz_581-yr > .jecw_174-hgy > .zee_718__ocgby > .gyc_443__jj > ul > li > a:hover > .sjii_133__g > .dqei_57-hwyhy
{
	 
}

.jafz_581-yr > .jecw_174-hgy > .zee_718__ocgby > .gyc_443__jj > ul > li > a > .sjii_133__g > .dqei_57-hwyhy > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.jafz_581-yr > .jecw_174-hgy > .zee_718__ocgby > .gyc_443__jj > ul > li > a > .dc-312_djer
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.jafz_581-yr > .jecw_174-hgy > .zee_718__ocgby > .gyc_443__jj > ul > li > a:hover > .dc-312_djer
{
	text-decoration: underline;
}




.jecw_174-hgy > .zee_718__ocgby > .jd_359__eahcf
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.jecw_174-hgy > .zee_718__ocgby.active > .jd_359__eahcf
{
	background: #f5f5f5;
}


.jecw_174-hgy > .zee_718__ocgby > .jd_359__eahcf > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.jafz_581-yr .buhuw_176-dcsxg
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.jafz_581-yr .buhuw_176-dcsxg > span
{
	display: inline-block;
	color: #f5f5f5;
}


.jafz_581-yr .zee_718__ocgby.active .buhuw_176-dcsxg > span
{
	color: #171717;
}



.jafz_581-yr .sjh_102-dhmg
{
	height: 24px;
	width: 34px;
}

.jafz_581-yr .sjh_102-dhmg > .vgfod_39-gjd
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.jafz_581-yr .zee_718__ocgby.active .sjh_102-dhmg > .vgfod_39-gjd
{
	border:1px solid #171717;
}

.jafz_581-yr .sjh_102-dhmg > .vgfod_39-gjd > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.h_16-fwt 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.h_16-fwt > .femu_893-jgsig
{
	display: table;
	margin-top: 70px;
}



.h_16-fwt > .femu_893-jgsig > *
{
	display: table-cell;
	vertical-align: middle;
}

.h_16-fwt > .femu_893-jgsig > .m_369__hijvg
{
	width: 440px;
	max-width: 440px;
}

.h_16-fwt > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.h_16-fwt > h1 .feb-197_k
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.h_16-fwt > .yve_699-gkgq
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.m_369__hijvg > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(124,141,23, 1);
}


.m_369__hijvg > .kif-897_fefi
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.kif-897_fefi.atpb-579_us
{
	margin-right: 100px;
}


.kif-897_fefi > h3.nsjbj_901__jp
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.kif-897_fefi.atpb-579_us > h3.nsjbj_901__jp
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.m_369__hijvg > .kif-897_fefi .yaf_210-rog
{
	
}


.kif-897_fefi .cuf_449-yhfcg
{
	display: none;
}


.kif-897_fefi .yaf_210-rog.pt-663_i
{
	margin-top: 20px;
}

.kif-897_fefi .yaf_210-rog .avhb-472_lruh {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.kif-897_fefi.atpb-579_us .yaf_210-rog .avhb-472_lruh
{
	font-size: 16px;
	font-weight: normal;
}



.kif-897_fefi .yaf_210-rog > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.kif-897_fefi.atpb-579_us .yaf_210-rog > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.kif-897_fefi .yaf_210-rog .tpbnw_623__hdjhc {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.kif-897_fefi.atpb-579_us .yaf_210-rog .tpbnw_623__hdjhc
{
	max-width: 384px;
	font-size:16px;
}

.kif-897_fefi .gvcq_146__bc {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.kif-897_fefi.atpb-579_us .gvcq_146__bc 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.v-153_ebrp
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.v-153_ebrp > .ge_977-obqek
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.v-153_ebrp > .ge_977-obqek.ee-749_rqp
{
	right: -10px;
	top:-10px;
}

.v-153_ebrp > .ge_977-obqek.q-301_xmmui
{
	top:0px;
	right: -20px;
}

.v-153_ebrp > .ge_977-obqek > .hajv-448_jp
{
	display: table-cell;
	vertical-align: middle;
}


.v-153_ebrp > .ge_977-obqek .qpgma_721__ffeq
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.v-153_ebrp > .ge_977-obqek .tc-798_lkyd
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.chdx_801-hcvp > .v-153_ebrp > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.h_16-fwt > .femu_893-jgsig > .c_787__a
{
	width: 280px;
}


.c_787__a > .gih_651-tcffe
{
    font-size: 16px;
    line-height: 180%;
}


.c_787__a > .gih_651-tcffe > b, .c_787__a > .gih_651-tcffe > h2, .c_787__a > .gih_651-tcffe > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.c_787__a > .gih_651-tcffe > ol
{
	padding-left: 20px;
}


main
{
	
}


.dypgn_362-wsu
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.aahi_171-a
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.aahi_171-a > li
{
	display: inline-block;
}

.aahi_171-a > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(124,141,23, 1);
}

.aahi_171-a > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.aahi_171-a > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.aahi_171-a > li.active > a
{
	color: #545454;
}




.cma_196__n 
{ 
	margin-bottom: 50px; 

}



.cma_196__n > .wiemh-54_tuhp
{
	 padding: 30px;
	overflow: hidden;
}


.cma_196__n > .wiemh-54_tuhp:after { display: table; content: ''; clear: both; }




.cma_196__n h1 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.cma_196__n h1 .feb-197_k
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.cma_196__n h2 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.cma_196__n h2:first-child
{
	padding-top: 0px;
}

.cma_196__n .wiemh-54_tuhp > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.cma_196__n .wiemh-54_tuhp > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.cma_196__n h2:first-child
{
	padding-top: 0px;
	color: rgba(124,141,23, 1); 
}


.cma_196__n h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.cma_196__n h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.cma_196__n h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.wiemh-54_tuhp ul { margin-top: 12px; }


.wiemh-54_tuhp ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.wiemh-54_tuhp ul.clear > li, .wiemh-54_tuhp ol.clear > li 
{
	clear: both;
}

.wiemh-54_tuhp ul.clear > li:after, .wiemh-54_tuhp ol.clear > li:after { display: block; content: ''; clear: both; }


.wiemh-54_tuhp ul.ljs_945__ra
{
	margin-top: 0px !important;
}

.wiemh-54_tuhp ul.ljs_945__ra > li 
{
	margin-left: 0px !important;
}

.wiemh-54_tuhp ol { margin-left: 20px; margin-top: 12px; }

.wiemh-54_tuhp ol > li { padding-left: 6px;  margin-bottom: 12px;}


.wiemh-54_tuhp ul.list-recomend
{
	
}

.wiemh-54_tuhp ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.wiemh-54_tuhp ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.wiemh-54_tuhp ul.list-recomend > li .dscr_img .date, .wiemh-54_tuhp ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.wiemh-54_tuhp ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.wiemh-54_tuhp .gruym_853__ogrhx > .egy_737__l
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.wiemh-54_tuhp .gruym_853__ogrhx > .hupea_109-heh
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(124,141,23, 1);
}


.cma_196__n > .wiemh-54_tuhp.dypgn_362-wsu.g_117__wq 
{
	margin-bottom: 50px;
}


.cma_196__n > .wiemh-54_tuhp.dypgn_362-wsu.g_117__wq h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(124,141,23, 1);
}


.g_117__wq table.ocu_233-dwka th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.g_117__wq table.ocu_233-dwka tfoot td b
{
	text-align: center;
}


.g_117__wq table.ocu_233-dwka td
{
	width: 50%;
}


.cma_196__n table { border-collapse: separate; border-spacing: 3px; }

.cma_196__n td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.cma_196__n th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.ocu_233-dwka
{
	width: 100%;
}

table.ocu_233-dwka td
{
	padding: 0;
}

table.ocu_233-dwka a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.ocu_233-dwka a:hover
{
	background: rgba(124,141,23, 1);
	color: white;
}


table.s_209__hfpg
{
	width: 100%;
}


table.s_209__hfpg th
{
	text-align: left;
	font-weight: bold;
}

table.s_209__hfpg th.uom_328-ama
{
	max-width: 200px;
}
table.s_209__hfpg th.df_269__bf
{
	max-width: 100px;
}
table.s_209__hfpg th.f_376__jbdb
{
	
}

table.s_209__hfpg td
{
	padding: 5px 10px;
}

table.s_209__hfpg tr.f_619__xnf td
{
	font-weight: bold;
	border-top: 2px solid rgba(124,141,23, 1);
	border-bottom: 2px solid rgba(124,141,23, 1);
}

table.s_209__hfpg tr.f_619__xnf td:first-child
{
	border-left: 2px solid rgba(124,141,23, 1);
}

table.s_209__hfpg tr.f_619__xnf td:last-child
{
	border-right: 2px solid rgba(124,141,23, 1);
}

table.s_209__hfpg tr:hover td
{
	background-color: rgba(124,141,23, 0.2);
}

table.s_209__hfpg td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.ejfbn_456-z.frbf_436__gnfec
{ 
	margin-bottom: 50px; 

}


.ejfbn_456-z.frbf_436__gnfec h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.xdqcq_363__btdj
{
	padding: 30px;
}


.ejfbn_456-z ul
{
	display: block;
}

.ejfbn_456-z ul.ljs_945__ra > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.ejfbn_456-z ul.ljs_945__ra > li:after
{ display: table; content: ''; clear: both; }



.ejfbn_456-z ul.ljs_945__ra > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.ejfbn_456-z ul.ljs_945__ra > li:not(:last-child)
{
	padding-top: 30px;
}


.ejfbn_456-z ul.ljs_945__ra > li:last-child, .ejfbn_456-z.bhlae_393-rbhyr .wiemh-54_tuhp ul > li:last-child
{
	margin-bottom: 0px;
}


.ejfbn_456-z ul.ljs_945__ra > li .btd_137__juao
{
	margin-bottom: 12px;
}

.ejfbn_456-z ul.ljs_945__ra > li .btd_137__juao > i
{
	font-size: 18px;
	font-style: italic;
}

.ejfbn_456-z ul.ljs_945__ra > li .x_859__s
{
	float: left;
}


.ejfbn_456-z ul.ljs_945__ra > li .x_859__s img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.ejfbn_456-z ul.ljs_945__ra > li .hbkbg_936__chd
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.ejfbn_456-z ul.ljs_945__ra > li .item_rev
{
	display: none;
}

.ejfbn_456-z .ar-695_a
{
	margin-top: 20px;
	text-align: center;
}



.ejfbn_456-z .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.jamb-191_lzke.frbf_436__gnfec
{ 
	margin-bottom: 50px; 

}

.jamb-191_lzke.frbf_436__gnfec h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.jamb-191_lzke.frbf_436__gnfec ul
{
	display: table;
	width: 100%;
}

.jamb-191_lzke.frbf_436__gnfec ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.jamb-191_lzke.bhlae_393-rbhyr .wiemh-54_tuhp ul > li
{
	display: block;
	margin-bottom: 20px;
}


.jamb-191_lzke ul > li:last-child, .jamb-191_lzke.bhlae_393-rbhyr .wiemh-54_tuhp ul > li:last-child
{
	margin-bottom: 0px;
}


.jamb-191_lzke ul > li .fmkd_409__u
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(124,141,23, 1);
}


.jamb-191_lzke ul > li .qn_815__wxrag
{
	overflow: hidden;
    border: 2px solid rgba(124,141,23, 1);
}

.jamb-191_lzke ul > li .qn_815__wxrag > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.jamb-191_lzke ul > li .khwk-877_c
{
	margin-bottom: 12px;
}

.jamb-191_lzke ul > li .zz-104_jqqjb
{
	color: #777777;
}



.jamb-191_lzke .mpczf-535_hfbax
{
	margin-top: 20px;
	text-align: center;
}




.ixk_455-k 
{ 
	margin-bottom: 50px;
}

.ixk_455-k .ec-229_cowg:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.ixk_455-k .ec-229_cowg 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.ixk_455-k .ec-229_cowg img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.ixk_455-k .e_744-gs 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.gglm_862-b
{
	display: block;
	line-height: 130%;

}

.gglm_862-b > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.gglm_862-b > div > dt
{
	display:inline-block;
}

.gglm_862-b > div > dd
{
	display:inline;
}

.ixk_455-k .zser_455__rlkgc
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.ixk_455-k h2 
{ 
    color: rgba(124,141,23, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.xhgw_35-t {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(124,141,23, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.xhgw_35-t > .czi_894-f
{
	display: table;
	width: 100%;
}


.xhgw_35-t > .czi_894-f > *
{
	display: table-cell;
	vertical-align: top;
}


.xhgw_35-t .v-153_ebrp > img
{
	max-width: 400px;
}



.fc_412-gsui 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.c_58-lcn
{
	display: block;
	margin-right: 40px;
}


.c_58-lcn li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.c_58-lcn li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.c_58-lcn li a:hover
{
	text-decoration: underline;
}

.tysj-898_dx { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.tysj-898_dx .d_661__uvhur
{
	display: block;
	text-decoration: none;
}

.tysj-898_dx .d_661__uvhur .feb-197_k
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.tysj-898_dx h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.tysj-898_dx .cyu_749-jgra
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);

}


.cyu_749-jgra a
{
	color: #FFFFFF;
	text-decoration: none;
}

.cyu_749-jgra a:hover
{
	text-decoration: underline;
}



.tysj-898_dx .fec-703_qdmma
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.tysj-898_dx .bnq-736_xanfs
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.jj-548_b
{
	padding: 30px;
    overflow: hidden;
}


.jj-548_b > .w_60-flait
{
	float: right;
	width: 50%;
}

.jj-548_b > .w_60-flait > .kvvrx_969-xrn
{
	padding-left: 20px;
	border-left: 3px solid rgba(124,141,23, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.jj-548_b > .w_60-flait > .kvvrx_969-xrn > .gglm_862-b
{
	margin-top: 20px;
}

.jj-548_b > .hsxb_847-jq
{
	float: left;
	width: 50%;
}

.jj-548_b > .hsxb_847-jq form
{
	display: block;
	width: 100%;
}

.jj-548_b > .hsxb_847-jq .ca-686_krglc
{
	margin-top: 20px;
}

.jj-548_b > .hsxb_847-jq .rh_578-ydded
{
	display: none;
}


.jj-548_b > .hsxb_847-jq .ca-686_krglc label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.jj-548_b > .hsxb_847-jq .ca-686_krglc input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.jj-548_b > .hsxb_847-jq .ca-686_krglc textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.jj-548_b > .hsxb_847-jq .ca-686_krglc .agdb_86-l {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.jj-548_b > .hsxb_847-jq .pooen-783_cjug
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(124,141,23, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.myfs_316__qtd { width: 100%; }
	
.g-388_cfc { text-align: center; }
	
	
	
	
.g-388_cfc .grh_940__xfnw
	{
		
		
	}

	
	

	
	
	
	.gko_500-ppajj
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.gko_500-ppajj > a
{
	
}

	
.gko_500-ppajj > a.jyf_207__xwcz
{
	margin-right: 0px;
}
	
.gko_500-ppajj > a > div
{
    width: 24px;
	height: 24px;
}

.gko_500-ppajj > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.gko_500-ppajj > a.qnyq_772-utc > div > span
{
	
}

.gko_500-ppajj > a.jyf_207__xwcz > div > span
{
	
}


.gko_500-ppajj > span.rwyhs_613__za
{
	display: none;
}
	

	
	
	.p_881__ygudv
	{
		width: auto;
	}
	
	
	.jafz_581-yr
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.jafz_581-yr > .jecw_174-hgy > .zee_718__ocgby:not(.active)
	{
		position: relative;
	}
	
	
		.jafz_581-yr > .jecw_174-hgy > .zee_718__ocgby.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.jecw_174-hgy > .zee_718__ocgby > .jd_359__eahcf
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.jafz_581-yr > .jecw_174-hgy > .zee_718__ocgby > .gyc_443__jj
	{
		
		display: none;
	}
	


.jafz_581-yr > .jecw_174-hgy > .zee_718__ocgby.active > .gyc_443__jj
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.jafz_581-yr > .jecw_174-hgy > .zee_718__ocgby > .gyc_443__jj > ul
{
	display: block;
	max-height:300px;
}

.jafz_581-yr > .jecw_174-hgy > .zee_718__ocgby > .gyc_443__jj > ul > li
{
	
}
	
	
.jafz_581-yr > .jecw_174-hgy > .zee_718__ocgby > .gyc_443__jj > ul > li:after 
{ display: table; content: ''; clear: both; }	

.jafz_581-yr > .jecw_174-hgy > .zee_718__ocgby > .gyc_443__jj > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.jafz_581-yr > .jecw_174-hgy > .zee_718__ocgby > .gyc_443__jj > ul > li:last-child > a
{
	padding-bottom: 10px
}


.jafz_581-yr > .jecw_174-hgy > .zee_718__ocgby > .gyc_443__jj > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.jafz_581-yr > .jecw_174-hgy > .zee_718__ocgby > .gyc_443__jj > ul > li > a > .dc-312_djer
{
	font-size: 14px;	
}
	
	
	
.jecw_174-hgy > .zee_718__ocgby > .jd_359__eahcf > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.jecw_174-hgy > .zee_718__ocgby.active > .jd_359__eahcf > *
{
	font-size: 16px;
}	
		
.jecw_174-hgy > .zee_718__ocgby:not(.active) > .jd_359__eahcf > .buhuw_176-dcsxg
{
	display: none;
}
	
	
	
.jafz_581-yr .sjh_102-dhmg
{
	width: 24px;
}

.jafz_581-yr .sjh_102-dhmg > .vgfod_39-gjd
{
	width: 24px;
	height: 24px;
}
	
	
.jafz_581-yr .zee_718__ocgby:not(.active) .sjh_102-dhmg > .vgfod_39-gjd
{
	margin-left: 0px;
}

.jafz_581-yr .zee_718__ocgby.active .sjh_102-dhmg > .vgfod_39-gjd
{
	border:1px solid #171717;
}

.jafz_581-yr .sjh_102-dhmg > .vgfod_39-gjd > img
{
	height: 24px;
}
	

.g-388_cfc .grh_940__xfnw > .jsijb-345_agj
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.grh_940__xfnw .jh-146_bfke
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.jafz_581-yr.ee-749_rqp
	{
		float: none;
	}
	
.jafz_581-yr.ee-749_rqp > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.jafz_581-yr .btd_137__juao
	{
		line-height: 18px;
	}
	
	.jafz_581-yr .sjh_102-dhmg > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.jafz_581-yr .sjh_102-dhmg > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.h_16-fwt {
    padding: 30px 20px;
	}
	
	.h_16-fwt > .femu_893-jgsig
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.h_16-fwt > .femu_893-jgsig > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.h_16-fwt > .femu_893-jgsig > .chdx_801-hcvp
	{
		padding-top: 10px
	}
	
	.h_16-fwt > .femu_893-jgsig > .m_369__hijvg
	{
		width: 100%;
		padding-top: 30px
	}
	
	.m_369__hijvg > .kif-897_fefi
	{
		margin: 20px 0px 0px 0px;
	}
	
	.chdx_801-hcvp > .v-153_ebrp > img
	{
		max-width: none;
		width: 100%;
	}
	
	.h_16-fwt > .femu_893-jgsig > .c_787__a
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.myfs_316__qtd
	{
		margin-top: 30px;
	}
		
	.cma_196__n { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.cma_196__n h2 { padding-bottom:20px; }
	.cma_196__n > .wiemh-54_tuhp
	{
		padding: 20px;
	}

	.cma_196__n p + h2 { }
	.cma_196__n ul { }
	.cma_196__n li { }
	.cma_196__n table { width: 100% !important; }
	
	.cma_196__n img { max-width: 100% !important; }
	

	.ejfbn_456-z.frbf_436__gnfec
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.ejfbn_456-z.frbf_436__gnfec h2
	{
		padding-bottom: 20px;
	}
	
	.ejfbn_456-z.frbf_436__gnfec ul
	{
		display: block;
	}
	
	.ejfbn_456-z.frbf_436__gnfec ul > li
	{
		display: block;
		width: 100%;
	}
	
	.ejfbn_456-z.frbf_436__gnfec ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.ejfbn_456-z ul.ljs_945__ra > li > .x_859__s
	{
		float: none !important;
	}
	
	.ejfbn_456-z ul.ljs_945__ra > li > .hbkbg_936__chd
	{
		padding: 0px;
	}
	
	
		.jamb-191_lzke.frbf_436__gnfec
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.jamb-191_lzke.frbf_436__gnfec h2
	{
		padding-bottom: 20px;
	}
	
	.jamb-191_lzke.frbf_436__gnfec ul
	{
		display: block;
	}
	
	.jamb-191_lzke.frbf_436__gnfec ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.jamb-191_lzke.frbf_436__gnfec ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.jamb-191_lzke.frbf_436__gnfec ul > li .hbkbg_936__chd
	{
		padding: 0px;
	}
	
	.xdqcq_363__btdj
	{
		    padding: 20px;
	}
	
	
	.ixk_455-k
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.ixk_455-k h2
	{
		padding-bottom: 20px;
		
	}
	
	.ixk_455-k .ec-229_cowg
	{
		padding: 20px;
	}
	
	.ixk_455-k .ec-229_cowg img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.ixk_455-k .zser_455__rlkgc
	{
		padding-left: 0px;
	}
	
	
	
	
	.xhgw_35-t
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.xhgw_35-t > .czi_894-f
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.czi_894-f > .zgmz-510_zxx
	{
		display: block;
	}
	
	.czi_894-f > .jgiq_808__ydfc
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.czi_894-f > .jgiq_808__ydfc > .v-153_ebrp
	{
		
	}
	
	
	.kif-897_fefi.atpb-579_us
	{
		margin-right: 0;
	}
	
	
	.kif-897_fefi.atpb-579_us .yaf_210-rog > input
	{
		max-width: none;
	}
	
	.kif-897_fefi.atpb-579_us .gvcq_146__bc
	{
		max-width: none;
	}
	
	
	.v-153_ebrp > .ge_977-obqek.q-301_xmmui
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.tysj-898_dx
	{
		text-align: center;
	}
	
	.c_58-lcn
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.c_58-lcn li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.c_58-lcn li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.aahi_171-a
	{
		margin-left: 20px !important;
		
	}
	
	.aahi_171-a > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.cma_196__n table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.ocu_233-dwka a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.cma_196__n > .wiemh-54_tuhp.mr_632__baag
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.wiemh-54_tuhp ul.list-recomend > li
{
	display: block;
}
	
.jj-548_b > .hsxb_847-jq
{
	width: 100%;
	float: none;
}
	
.jj-548_b > .w_60-flait
{
	width: 100%;
	float: none;
}

.jj-548_b > .w_60-flait > .kvvrx_969-xrn
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.g_510__cvdr, .aiesc-986_c, .grt_541__odp
{
	
}

body.aiesc-986_c .myfs_316__qtd
{
	width: 800px;
}

body.aiesc-986_c section.myfs_316__qtd
{
	margin-top: 50px;
}

body.aiesc-986_c .gko_500-ppajj > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.aiesc-986_c .gko_500-ppajj > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.aiesc-986_c .g-388_cfc .xmwzq_50-nnuh 
{
	margin: 0;
	margin-left: 20px;
}

body.aiesc-986_c .g-388_cfc .grh_940__xfnw
{
	padding: 10px 0 10px 0px; 
}

body.aiesc-986_c .grh_940__xfnw .jh-146_bfke
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.aiesc-986_c .grh_940__xfnw > .jsijb-345_agj
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.aiesc-986_c .jafz_581-yr > .jecw_174-hgy > .zee_718__ocgby > .gyc_443__jj > ul > li > a > .sjii_133__g > .dqei_57-hwyhy
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.aiesc-986_c .jafz_581-yr > .jecw_174-hgy > .zee_718__ocgby > .gyc_443__jj > ul > li > a > .sjii_133__g > .dqei_57-hwyhy > img
{
	height: 22px;
}

body.aiesc-986_c .jafz_581-yr .sjh_102-dhmg > .vgfod_39-gjd
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.aiesc-986_c .zee_718__ocgby.active .sjh_102-dhmg > .vgfod_39-gjd
{
	border: none;
}

body.aiesc-986_c .jafz_581-yr .sjh_102-dhmg > .vgfod_39-gjd > img
{
	height: 24px;
}

body.aiesc-986_c .h_16-fwt 
{
	padding:50px 0px;
}

body.aiesc-986_c .kif-897_fefi > h4.nsjbj_901__jp
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.aiesc-986_c .kif-897_fefi .gvcq_146__bc
{
	border-radius: 0px;
}

body.aiesc-986_c .v-153_ebrp > .ge_977-obqek
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.aiesc-986_c .v-153_ebrp > .ge_977-obqek
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.aiesc-986_c .v-153_ebrp > .ge_977-obqek .qpgma_721__ffeq
{
	top: -20px;
}


body.aiesc-986_c .v-153_ebrp > .ge_977-obqek .tc-798_lkyd
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.aiesc-986_c .c_787__a
{
	background-color: #FFFFFF;
}


body.aiesc-986_c .c_787__a > .gih_651-tcffe
{
	padding: 50px 0px;
	border-top: 1px solid rgba(124,141,23, 0.13);
	line-height: 150%;
}

body.aiesc-986_c .c_787__a > .gih_651-tcffe > div
{
	padding: 0px 30px;
}


body.aiesc-986_c .c_787__a > .gih_651-tcffe b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.aiesc-986_c .c_787__a > .gih_651-tcffe h2, body.aiesc-986_c .c_787__a > .gih_651-tcffe h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(124,141,23, 1);
	text-align: center;
}


body.aiesc-986_c .jamb-191_lzke.frbf_436__gnfec ul > li
{
	padding: 0px 10px 10px 10px;
}


body.aiesc-986_c .c_58-lcn
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.aiesc-986_c .c_58-lcn ul
{
	display: table;
    margin: 0 auto;
}
body.aiesc-986_c .c_58-lcn ul li
{
	line-height: 38px;
}

body.aiesc-986_c .c_58-lcn ul li:first-child
{
	margin-left: 0px;
}

body.aiesc-986_c .c_58-lcn ul li:last-child
{
	margin-right: 0px;
}

body.aiesc-986_c .tysj-898_dx
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.aiesc-986_c .tysj-898_dx .cyu_749-jgra
{
	color: #777777; 
}


body.aiesc-986_c .imgblock
{
	max-width: 740px;
}


body.aiesc-986_c .w_60-flait .imgblock
{
	max-width: 740px;
}

body.aiesc-986_c .jamb-191_lzke ul > li .qn_815__wxrag > img
{
	max-width: 224px;
}


body.aiesc-986_c .xhgw_35-t .v-153_ebrp > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.aiesc-986_c .myfs_316__qtd
{
	width: 100%; 
}

	body.aiesc-986_c .h_16-fwt {
    padding: 30px 12px;
	}

	body.aiesc-986_c .c_787__a > .gih_651-tcffe
	{
		padding: 30px 0px;
	}

	body.aiesc-986_c section.myfs_316__qtd
	{
		margin-top: 30px;
	}


	body.aiesc-986_c .cma_196__n > .wiemh-54_tuhp
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.aiesc-986_c .ejfbn_456-z.frbf_436__gnfec
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.aiesc-986_c .jamb-191_lzke.frbf_436__gnfec
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.aiesc-986_c .ixk_455-k
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.aiesc-986_c .xhgw_35-t
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.aiesc-986_c .czi_894-f > .jgiq_808__ydfc
	{
		margin-top: 50px;
	}

body.aiesc-986_c .jafz_581-yr .sjh_102-dhmg > .vgfod_39-gjd
{
	width: 28px;
	height: 28px;
}

body.aiesc-986_c .jafz_581-yr .sjh_102-dhmg > .vgfod_39-gjd > img
{
	height: 28px;
}
	
	
body.aiesc-986_c .jafz_581-yr > .jecw_174-hgy > .zee_718__ocgby > .gyc_443__jj > ul > li > a > .sjii_133__g > .dqei_57-hwyhy
{
	width: 24px;
    height: 24px;
}


body.aiesc-986_c .jafz_581-yr > .jecw_174-hgy > .zee_718__ocgby > .gyc_443__jj > ul > li > a > .sjii_133__g > .dqei_57-hwyhy > img
{
	height: 24px;
}

	
body.aiesc-986_c .jecw_174-hgy > .zee_718__ocgby > .jd_359__eahcf
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.aiesc-986_c .jafz_581-yr > .jecw_174-hgy > .zee_718__ocgby > .gyc_443__jj > ul > li > a
{
	padding-top: 16px;
}
	
	
body.aiesc-986_c .jafz_581-yr > .jecw_174-hgy > .zee_718__ocgby > .gyc_443__jj > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.aiesc-986_c .jafz_581-yr > .jecw_174-hgy > .zee_718__ocgby > .gyc_443__jj > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.aiesc-986_c .c_58-lcn ul li
{
	line-height: 20px;
}
	
body.aiesc-986_c .tysj-898_dx
{
	margin-top: 30px;
}

	
body.aiesc-986_c .jamb-191_lzke.frbf_436__gnfec ul > li
{
	padding: 0px;
}

	
}

